<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <title>Review App links - Componentencatalogus</title>
</head>
<body>
    <h1>Componentencatalogus</h1>
    <ul>
        <li><a href="{{.EnvironmentSlugWithDomain}}">UI</a></li>
        <li><a href="{{.EnvironmentSlugWithDomain}}/admin">API admin</a></li>
    </ul>
</body>
</html>
